
## 0.2.0 [05-23-2022]

* Migration to the latest Adapter Foundation

See merge request itentialopensource/adapters/itsm-testing/adapter-cisco_callmanager!4

---

## 0.1.4 [03-02-2021]

- Migration to bring up to the latest foundation
	- Change to .eslintignore (adapter_modification directory)
	- Change to README.md (new properties, new scripts, new processes)
	- Changes to adapterBase.js (new methods)
	- Changes to package.json (new scripts, dependencies)
	- Changes to propertiesSchema.json (new properties and changes to existing)
	- Changes to the Unit test
	- Adding several test files, utils files and .generic entity
	- Fix order of scripts and dependencies in package.json
	- Fix order of properties in propertiesSchema.json
	- Update sampleProperties, unit and integration tests to have all new properties.
	- Add all new calls to adapter.js and pronghorn.json
	- Add suspend piece to older methods

See merge request itentialopensource/adapters/itsm-testing/adapter-cisco_callmanager!3

---

## 0.1.3 [02-05-2021]

- Fix issues from last migration

See merge request itentialopensource/adapters/itsm-testing/adapter-cisco_callmanager!2

---

## 0.1.2 [01-25-2021]

- Changes to change the entitypaths (generic endpoint) and handle XML data both in and out.
Changes for Basic Auth.
Also migrated to the latest adapter foundation

See merge request itentialopensource/adapters/itsm-testing/adapter-cisco_callmanager!1

---

## 0.1.1 [08-16-2020]

- Initial Commit

See commit d7df510

---
